# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libnghttp3
pkgbase = libnghttp3
xdata = pkgtype=pkg
pkgver = 1.4.0-1
pkgdesc = HTTP/3 library written in C
url = https://github.com/ngtcp2/nghttp3
builddate = 1718667108
packager = Developer <dev@tuxcore.org>
size = 237971
arch = x86_64
license = MIT
provides = libnghttp3.so=9-64
depend = glibc
